{
    "parent": "item/generated",
    "textures": {
    "layer0": "item/brick"  
},
"overrides": [
{"predicate": {"custom_model_data":1}, "model": "item/plant/stage1"},
{"predicate": {"custom_model_data":2}, "model": "item/plant/stage2"},
{"predicate": {"custom_model_data":3}, "model": "item/plant/stage3"},
{"predicate": {"custom_model_data":5}, "model": "item/air"},
{"predicate": {"custom_model_data":6}, "model": "item/custom/bullet"},

{"predicate": {"custom_model_data":7}, "model": "item/notch/body"},
{"predicate": {"custom_model_data":8}, "model": "item/notch/head"},
{"predicate": {"custom_model_data":9}, "model": "item/notch/left_arm"},
{"predicate": {"custom_model_data":10}, "model": "item/notch/right_arm"}
]
}

